hdf5_map_io:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
label_manager:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
mesh_msgs:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
mesh_msgs_conversions:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
mesh_msgs_hdf5:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
mesh_msgs_transform:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
mesh_tools:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
rviz_map_plugin:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
rviz_mesh_plugin:
  build_status:
    ubuntu:
      focal:
        source: {build: 1.0.1-2focal}
  maintainers:
  - {email: spuetz@uos.de, name: Sebastian Pütz}
  status: developed
  url: https://github.com/uos/mesh_tools/tree/master
  version: 1.0.1-2
